name = "Mini"
order = 47
category = "magic"
char = ["T", "V", "A"]

[[recipes]]
char = ["T"]
type = "N"
ingredients = ["Magnera", "Warp"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "J"
ingredients = ["Magnega", "Magnega"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "I"
ingredients = ["Magnega", "Bind"]
chance = 100
